<!-- markdownlint-disable-next-line MD041 -->
##### Project

::PROJECT-NAME

##### Internal Release Number

::X.Y.Z

##### Related Documents

- [SRS](SRS) > Feature Set
- [Project proposal](Proposal) > [User needs](User-Needs)
- [SRS](SRS) > [Use case suite](Use-Case-Suite)
- [Feature format](Feature-Format)
- ::LINK TO USE CASE DIAGRAM
- ::LINKS TO RELEVANT STANDARDS
- ::LINKS TO OTHER DOCUMENTS

---

**Process impact:** A feature set is simply a table of contents for the
individual feature descriptions. Much like a test suite, organizing the
feature set by priority, functional area, actor, business object, or
release can help identify missing, extra, or poorly motivated features
early.

*TODO: Before writing individual feature descriptions, list all the
features that you think you will need. Organize them so that missing
features appear as blanks on this page, and extra features will appear
to be extras that don't fit anywhere. See the
[feature format](Feature-Format#further-information) document for more
tips on specifying features and feature sets.*

*TIP: Refer back to the user stories in your [user needs](User-Needs)
document and to the [use case suite](Use-Case-Suite).
Use them for ideas and make sure that you cover all of them.*

### Features by Release and Priority

*TODO: Select subset of features can be implemented for a given release.
When features are listed in priority order, choosing the features to
implement in a release simply becomes a matter of "drawing a line":
features below the line must wait for a later release. Make sure to also
consider estimated effort and risk.*

- ::Release 1.0
  - ::Essential
    - ::[F-00](Features#f-00_site_configuration) Site configuration
    - ::[F-01](Features#f-01_user_regisration) User registration
    - ::[F-21](Features#f-21_feature_name) NAME OF FEATURE
    - ::[F-31](Features#f-31_feature_name) NAME OF FEATURE
  - ::Expected
    - ::[F-02](Features#f-02_feature_name) NAME OF FEATURE
    - ::[F-03](Features#f-03_feature_name) NAME OF FEATURE
    - ::[F-20](Features#f-20_feature_name) NAME OF FEATURE
- ::Release 1.1
  - ::Expected
    - ::[F-22](Features#f-22_feature_name) NAME OF FEATURE
    - ::[F-23](Features#f-23_feature_name) NAME OF FEATURE
    - ::[F-33](Features#f-33_feature_name) NAME OF FEATURE
  - ::Desired
    - ::[F-10](Features#f-10_feature_name) NAME OF FEATURE
    - ::[F-11](Features#f-11_feature_name) NAME OF FEATURE
    - ::[F-12](Features#f-12_feature_name) NAME OF FEATURE
- ::Later Releases
  - ::Optional
    - ::[F-30](Features#f-30_feature_name) NAME OF FEATURE
    - ::[F-32](Features#f-32_feature_name) NAME OF FEATURE

### Features by Release and Risk

- ::Release 1.0
  - ::[F-00](Features#f-00_site_configuration) Safe : Site configuration
  - ::[F-01](Features#f-01_user_registration) Safe : User registration
  - ::[F-21](Features#f-21_feature_name) Safe : NAME OF FEATURE
  - ::[F-31](Features#f-31_feature_name) 1-Risk : NAME OF FEATURE
  - ::[F-02](Features#f-02_feature_name) 1-Risk : NAME OF FEATURE
  - ::[F-03](Features#f-03_feature_name) 2-Risks : NAME OF FEATURE
  - ::[F-20](Features#f-20_feature_name) 2-Risks : NAME OF FEATURE
  - ::Total unique risk factors: 4
- ::Release 1.1
  - ::[F-22](Features#f-22_feature_name) Safe : NAME OF FEATURE
  - ::[F-23](Features#f-23_feature_name) Safe : NAME OF FEATURE
  - ::[F-33](Features#f-33_feature_name) Safe : NAME OF FEATURE
  - ::[F-10](Features#f-10_feature_name) 2-Risks : NAME OF FEATURE
  - ::[F-11](Features#f-11_feature_name) 2-Risks : NAME OF FEATURE
  - ::[F-12](Features#f-12_feature_name) 3-Risks : NAME OF FEATURE
  - ::Total unique risk factors: 5
- ::Later Releases
  - ::[F-30](Features#f-30_feature_name) Safe : NAME OF FEATURE
  - ::[F-32](Features#f-32_feature_name) 2-Risks : NAME OF FEATURE
  - ::Total unique risk factors: 2

### Features by Functional Area

- ::FUNCTIONAL AREA ONE
  - ::[F-00](Features#f-00_site_configuration) Site configuration
  - ::[F-01](Features#f-01_user_registration) User registration
  - ::[F-02](Features#f-02_feature_name) NAME OF FEATURE
  - ::[F-03](Features#f-03_feature_name) NAME OF FEATURE
- ::FUNCTIONAL AREA TWO
  - ::[F-10](Features#f-10_feature_name) NAME OF FEATURE
  - ::[F-11](Features#f-11_feature_name) NAME OF FEATURE
  - ::[F-12](Features#f-12_feature_name) NAME OF FEATURE
  - ::[F-13](Features#f-13_feature_name) NAME OF FEATURE
- ::FUNCTIONAL AREA THREE
  - ::[F-20](Features#f-20_feature_name) NAME OF FEATURE
  - ::[F-21](Features#f-21_feature_name) NAME OF FEATURE
  - ::[F-22](Features#f-22_feature_name) NAME OF FEATURE
  - ::[F-23](Features#f-23_feature_name) NAME OF FEATURE
- ::FUNCTIONAL AREA FOUR
  - ::N/A: These features are completely automated and internal, users
    never interact with them
- ::FUNCTIONAL AREA FIVE
  - ::TODO: need to write use cases here
- ::Other functional areas
  - ::[F-30](Features#f-30_feature_name) NAME OF FEATURE
  - ::[F-31](Features#f-31_feature_name) NAME OF FEATURE
  - ::[F-32](Features#f-32_feature_name) NAME OF FEATURE
  - ::[F-33](Features#f-33_feature_name) NAME OF FEATURE
