<!-- markdownlint-disable-next-line MD041 -->
### By Activity

1. Project Planning
   1. [Home](Home)
   2. [Proposal](Proposal)
      - [Target and Benefits](Target-and-Benefits)
   3. [Project Plan](Project-Plan)
      - [Resource needs](Resource-Needs)
   4. [Legal Issues](Legal)
   5. [QA Plan](QA-Plan)
2. Requirements and Specification
   1. [User Needs](User-Needs)
      - [Interview Notes](Interview-Notes)
   2. [Software Requirements Specification](SRS)
      - [Use Case Suite](Use-Case-Suite)
      - [Feature Set](Feature-Set)
3. Architecture and Design
   1. [Design](Design)
      - [Architecture Worksheet](Design-Architecture)
      - [Source and Build](Design-Src-Org)
      - [User Interface Worksheet](Design-UI)
      - [Persistence Worksheet](Design-Persistence)
      - [Security Worksheet](Design-Security)
4. Implementation and Testing
   1. [User Guide](User-Guide)
   2. [Test Suite](Test-Suite)
      - [Test Case Format](Test-Case-Format)
      - [Test Cases](Test-Cases)
5. Deployment and Installation
   1. [Release Checklist](Release-Checklist)
   2. [Installation / Quick Start Guide](Installation-Guide)
   3. [Release Notes](Release-Notes)
   4. [Demo Script](Demo-Script)
6. Operations and Support
   1. [FAQ / Troubleshooting](FAQ)
   2. [Implementation Notes](Implementation-Notes)
7. Continuous or Final
   1. [Glossary](Glossary)
   2. [Status Report](Status-Report)
   3. [Review Meeting Notes](Review-Meeting-Notes)
   4. [Software Development Methodology](SDM)

### By Suggested Sequence

1. Step 1
   1. [Home](Home)
   2. [Proposal](Proposal)
      - [](Target-and-Benefits)[Target and Benefits](Target-and-Benefits)
   3. [Project Plan](Project-Plan)
      - [Resource needs](Resource-Needs)
   4. [Legal Issues](Legal)
   5. [Glossary](Glossary)
2. Step 2
   1. [User Needs](User-Needs)
      - [Interview Notes](Interview-Notes)
   2. [Software Requirements Specification](SRS)
      - [Use Case Suite](Use-Case-Suite)
      - [Feature Set](Feature-Set)
   3. [Software Development Methodology](SDM)
3. Step 3
   1. [Design](Design)
      - [Architecture Worksheet](Design-Architecture)
      - [Source and Build](Design-Src-Org)
      - [User Interface Worksheet](Design-UI)
      - [Persistence Worksheet](Design-Persistence)
      - [Security Worksheet](Design-Security)
4. Step 4
   1. [QA Plan](QA-Plan)
   2. [Test Suite](Test-Suite)
      - [Test Case Format](Test-Case-Format)
      - [Test Cases](Test-Cases)
5. Step 5
   1. [Review Meeting Notes](Review-Meeting-Notes)
6. Step 6
   1. [Release Checklist](Release-Checklist)
7. Step 7
   1. [Installation / Quick Start Guide](Installation-Guide)
   2. [Release Notes](Release-Notes)
   3. [User Guide](User-Guide)
   4. [Demo Script](Demo-Script)
   5. [FAQ / Troubleshooting](FAQ)
   6. [Implementation Notes](Implementation-Notes)
8. Every week
   1. [Status Report](Status-Report)

### All Templates

1. [Summary](Summary)
2. [Home](Home)
3. [Proposal](Proposal)
   - [Target and Benefits](Target-and-Benefits)
4. [Project Plan](Project-Plan)
   - [Resource needs](Resource-Needs)
5. [QA Plan](QA-Plan)
   - [Test Suite](Test-Suite)
   - [Test Case Format](Test-Case-Format)
   - [Test Cases](Test-Cases)
   - [Review Meeting Notes](Review-Meeting-Notes)
6. [Legal Issues](Legal)
7. [User Needs](User-Needs)
   - [Interview Notes](Interview-Notes)
8. [Software Requirements Specification](SRS)
   - [Use Case Suite](Use-Case-Suite)
   - [Feature Set](Feature-Set)
9. [Glossary](Glossary)
10. [Design](Design)
    - [Architecture Worksheet](Design-Architecture)
    - [Source and Build](Design-Src-Org)
    - [User Interface Worksheet](Design-UI)
    - [Persistence Worksheet](Design-Persistence)
    - [Security Worksheet](Design-Security)
11. [User Guide](User-Guide)
12. [Release Checklist](Release-Checklist)
13. [Installation / Quick Start Guide](Installation-Guide)
14. [Release Notes](Release-Notes)
15. [Demo Script](Demo-Script)
16. [FAQ / Troubleshooting](FAQ)
17. [Implementation Notes](Implementation-Notes)
18. [Status Report](Status-Report)
19. [Software Development Methodology](SDM)

### How to download these templates

- [Download template archive](http://readyset.tigris.org/servlets/ProjectDocumentList), or
- Use CVS to [check out](http://readyset.tigris.org/servlets/ProjectSource) project
  "readyset" or clone from [ReadySet GFM](https://github.com/bike-bill/readyset-gfm/wiki)
  on Github.
